Loading...
Searching...
No Matches
mem_alloc_impl.h File Reference

Memory allocator client stub implementation. More...

`#include <l4/re/mem_alloc>`
`#include <l4/re/mem_alloc-sys.h>`
`#include <l4/re/dataspace>`
`#include <l4/re/error_helper>`
`#include <l4/sys/factory>`
Include dependency graph for mem_alloc_impl.h:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Memory allocator client stub implementation.

Definition in file mem_alloc_impl.h.